#TyontekijatBox h3 {
    font-size: 1.5em;
    font-weight: 400;
    margin-bottom: 30px;
    margin-top: 0px;
}

#TyontekijatBox #LisaaButton {
    font-size: 1em;
    background: var(--TeemaVari);
    color: white;
    border-radius: 7px;
    padding: 7px 20px;
    border: none;
    cursor: pointer;
    margin-top: 30px;
}
#TyontekijatBox #LisaaButton i {
    margin-right: 10px;
}
#TyontekijatBox tr.Poistettu td {
    color: #999;
    text-decoration: line-through;
}
#PuhelinnumeroListaus {
    padding-left: 150px;
    border-spacing: 0px;
    border-collapse: separate;
    font-size: 0.9em;
}
#PuhelinnumeroListaus button {
    margin-left: 20px;
}
#PuhelinnumeroListaus tr td {
    padding: 0px 10px;
}
#PuhelinnumeroListaus tr:nth-of-type(odd) td {
    background: #eee;
}
#PuhelinnumeroListaus tr:first-of-type td {
    font-weight: 600;
}
#LisaaPuhelinnumero {
    border: none;
    background: #ddd;
    color: #333;
    border-radius: 5px;
    padding: 5px 10px;
    cursor: pointer;
    margin-top: 30px;
    margin-bottom: 30px;
}
.ModaaliEnterButton {
    position: absolute;
    right: 30px;
    bottom: 0px;
    background: var(--TeemaVari);
    color: #fff;
    border-radius: 5px;
    padding: 7px 15px;
    cursor: pointer;
    border: none;
}
#LisaaPuhelinnumero i,
.ModaaliEnterButton i {
    margin-right: 10px;
}
.ModaaliEnterButton.Vasen {
    right: initial;
    left: 30px;
}
.ModaaliEnterButton.Harmaa {
    background: #ddd;
    color: #333;
}
#PuhelinnumeroModaali {
    display: none;
}
#PuhelinnumeroModaali.Avattu {
    display: block;
}
#PuhelinnumeroModaali > div {
    width: 500px;
    height: 150px;
    margin: auto;
    margin-top: calc(50vh - 200px);
    background: white;
    border-radius: 20px;
    position: relative;
    padding: 40px;
}
#PuhelinnumeroModaali .ModaaliEnterButton {
    bottom: 20px;
}
#PuhelinnumeroInput {
    width: 420px;
    height: 40px;
    border: 1px solid #ccc;
    border-radius: 7px;
    font-size: 1em;
}
.LisaaButton {
    background: var(--TeemaVari);
    color: #fff;
    border-radius: 5px;
    padding: 7px 15px;
    cursor: pointer;
    border: none;
    margin-top: 30px;
}
.LisaaButton i {
    margin-right: 10px;
}

.Tyontekija .Modaali {
    font-size: 1em;
}
#SuljeHanke {
    display: block;
    float: initial;
    margin-bottom: 20px;
}
@media screen and (max-width: 800px) {
    #PuhelinnumeroModaali > div {
        width: 98%;
        padding: 30px;
    }
    #PuhelinnumeroInput {
        width: calc(98vw - 60px);
    }
    #PuhelinnumeroListaus {
        padding-left: 55px;
    }
}
